﻿@charset "utf-8";
body {
    margin: 0;
}

.headbox {
    width: 100%;
    height: 60px;
    background-color: #fff;
    padding: 6px 10px;
    overflow: hidden;
    background: url('../images/hyj_bg.jpg') no-repeat center;
    background-size:100% 100%;
}

.headbox .logo {
    height: 50px;
}

.navbox {
    width: 100%;
    height: 30px;
    background-color: #006699;
    padding-left: 20px;
}

.navbox ul li {
    display: inline-block;
    float: left;
    width: 156px;
    /*height: 120px;*/
    position: relative;
    cursor: pointer;
    border-right: 1px solid #0066cc;
}

.navbox ul li .navmain {
    display: block;
    width: 100%;
    height: 30px;
    line-height: 29px;
    color: #fff;
    text-align: center;
}

.navbox ul li .navmain img{
    vertical-align: sub;
}

.navbox ul li .navlist {
    position: absolute;
    z-index: 999;
    top: 30px;
    left: 0;
    width: 156px;
    background-color: #006699;
    overflow: auto;
    display: none;
}

.navbox ul li .navlist::-webkit-scrollbar {
    width:0px;
}

.navbox ul li .navlist .navmain {
    border-top: 1px solid #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.navbox ul li .navmain:hover {
    background-color: #003366;
}

.navbox .fa {
    color: #fff;
    margin-right: 8px;
}

.leftmain {
    position: fixed;
    width: 4px;
    z-index: 99;
    top: 90px;
    left: 0;
    background-color: #fff;
    border-right: 1px solid #ccc;
    overflow: auto;
}

.leftmain1 {
    width: 200px;
}

.leftmain .lefttitle {
    display: block;
    width: 100%;
    height: 28px;
    line-height: 28px;
    background: #ebf2fa url('../images/leftclickicon.png') no-repeat 8px -30px;
    padding-left: 26px;
    margin-top: 10px;
    cursor: pointer;
}

.leftmain .lefttitleCheck {
    display: block;
    width: 100%;
    height: 28px;
    line-height: 28px;
    background: #ebf2fa url('../images/leftclickicon.png') no-repeat 8px -30px;
    padding-left: 26px;
    margin-top: 10px;
    cursor: pointer;
}

.leftmain .lefttitle1 {
    background: #ebf2fa url('../images/leftclickicon.png') no-repeat 8px 7px;
}

.leftmain .showlist .cinfo {
    display: block;
    width: 100%;
    /*height: 28px;*/
    height: 24px;
    /*line-height: 28px;*/
    line-height: 24px;
    padding-left: 30px;
}

.locationCheck .locationType {
    display: block;
    padding-left: 30px;
    font-size: 14px;
    font-family: 'Microsoft YaHei';
    color: #333;
    padding-top: 2px;
    height: 22px;
    line-height: 22px;
}

.leftmain .showlist .cinfo:hover {
    background-color: #f3f7fc;
    color: #ff0000;
}

.shs {
    position: fixed;
    z-index: 999;
    top: 50%;
    left: 0px;
    margin-top: -15px;
    width: 12px;
    height: 30px;
    border: 0;
    background: url('../images/lefticon.png') no-repeat top center;
}

.shss {
    left: 200px;
    background: url('../images/lefticon.png') no-repeat bottom center;
}

/*海图*/
.map {
    position: fixed;
    z-index: 9;
    top: 90px;
    left: 0;
}

/*天气组   含有覆盖*/
#dlayer li {
    width: 46px;
    float: left;
    margin-right: 2px;
    height: 26px;
    padding: 3px;
    background-color: rgba(255, 255, 255, .4);
    border-radius: 4px;
}

#dlayer li .button310 {
    background-color: rgba(0, 60, 136, .5);
    border-radius: 2px;
    padding: 0;
    margin: 0;
    border: 0;
    height: 20px;
    width: 40px;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
}

#dlayer .typhoon {
    width: 64px;
}

#dlayer .weatherbtn {
    width: 58px;
    height: 20px;
    background-color: rgba(0, 60, 136, .5);
    border-radius: 2px;
    padding: 0;
    margin: 0;
    border: 0;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
}

#dlayer .weatherbtn2 {
    width: 58px;
    height: 20px;
    background-color: rgba(0, 60, 136, .5);
    border-radius: 2px;
    padding: 0;
    margin: 0;
    border: 0;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
}

#dlayer .typhoon .weatherbtn2 {
    background-image: url('../images/typhoonicon2.png');
    background-repeat: no-repeat;
    background-position: 4px center;
    padding-left: 14px;
}

#dlayer .seatime {
    width: 64px;
}

#dlayer .seatime .weatherbtn {
    background-image: url('../images/chaoxicon.png');
    /*background-image: url('../images/map_tide2.png');*/
    background-repeat: no-repeat;
    background-position: 4px center;
    padding-left: 14px;
}

#dlayer .weather {
    width: 64px;
    margin-right: 16px;
}

#dlayer .weather .weatherbtn {
    background-image: url('../images/weathericon.png');
    background-repeat: no-repeat;
    background-position: 4px center;
    padding-left: 14px;
}

#dlayer li .weatheractive {
    background-color: #cc3300 !important;
}

#dlayer li .active {
    background-color: #006699!important;
}

/*船舶图例*/
.nr-nei li {
    line-height: 22px;
    height: 22px;
    width: 76px;
    font-size: 12px;
    cursor: pointer;
}

.nr-nei {
    position: absolute;
    right: 0;
    top: 28px;
    width: 100px;
    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

/*其他覆盖*/
#measurelayer li {
    width: 46px;
    height: 26px;
}

.ol-scale-line {
    left: 38px;
}

/*简略信息*/
.simpleinfowrap {
    width: 270px;
    padding: 0px 10px 10px 10px;
    background-color: rgba(255, 255, 255, 0.9);
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
    border-radius: 6px;
    position: relative;
}

.simpleinfowrap:before {
    width: 0px;
    height: 0px;
    border: 10px solid;
    content: '';
    border-color: #fff transparent transparent transparent;
    position: absolute;
    bottom: -20px;
    left: 126px;
}

/*船名pop*/
.simpleNameWrap {
    /*width: 80px;*/
    padding: 5px 5px 5px 5px;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.9);
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
    border-radius: 6px;
    position: relative;
}

.simpleNameWrap:before {
    width: 0px;
    height: 0px;
    border: 6px solid;
    content: '';
    border-color: rgba(255, 255, 255, 0.9) transparent transparent transparent;
    position: absolute;
    bottom: -12px;
    left: 50%;
    margin-left: -6px;
}
.simpleNameWrap p img{
    width:14px;
}

.simpleName span {
    font-size: 12px;
}

.closebtn {
    cursor: pointer;
}

.simpleinfowrap .simpleinfo {
    text-align: justify;
}

.simpleinfo span {
    font-size: 12px;
}

.simpleinfobtn {
    width: 100%;
    height: 20px;
    font-size: 12px;
    border: 0;
    color: #333;
    background-color: #ccc;
    margin-top: 10px;
}

.simpleinfobtn:hover {
    background-color: #e5e5e5;
}

/*.share {*/
/*position: absolute;*/
/*top: 20px;*/
/*!*left: 50px;*!*/
/*border: 1px;*/
/*border-color: #333;*/
/*!*background-color: #339999;*!*/
/*color: #fff;*/
/*!*box-shadow: 0px 0px 2px #666;*!*/
/*cursor: pointer;*/
/*padding: 0 4px 0 4px;*/
/*}*/

.headboxfullscreen {
    position: absolute;
    top: 0px;
    left: 512px;
    border: 1px;
    border-color: #333;
    /*background-color: #339999;*/
    color: #fff;
    /*box-shadow: 0px 0px 2px #666;*/
    cursor: pointer;
    padding: 0 4px 0 4px;
    text-align: center;
    /*width: 100%;*/
    height: 60px;
    /*background-color: #fff;*/
    padding: 0 10px;
    overflow: hidden;
    display: none;
}

.headboxfullscreen .logo {
    height: 60px;
}